<?xml version="1.0"?>
<tryton>
    <data>
        <!--relevant icons -->
        <record model="ir.ui.icon" id="renaper_icon">
            <field name="name">renaper_icon</field>
            <field name="path">icons/renaper_icon.svg</field>
        </record>
        
        <record model="ir.ui.icon" id="no_renaper_icon">
            <field name="name">no_renaper_icon</field>
            <field name="path">icons/no_renaper_icon.svg</field>
        </record>
        
        <record model="ir.ui.icon" id="puco_icon">
            <field name="name">puco_icon</field>
            <field name="path">icons/puco_icon.svg</field>
        </record>
        
        <record model="ir.ui.icon" id="renaper_puco_icon">
            <field name="name">renaper_puco_icon</field>
            <field name="path">icons/renaper_puco_icon.svg</field>
        </record>
        
        <record model="ir.ui.view" id="view_party_tree">
            <field name="model">party.party</field>
            <field name="inherit" ref="party.party_view_tree"/>
            <field name="name">party_tree</field>
        </record>
        
        <record model="ir.ui.view" id="view_gnuhealth_patient_tree">
            <field name="model">gnuhealth.patient</field>
            <field name="inherit" ref="health.gnuhealth_patient_tree"/>
            <field name="name">gnuhealth_patient_tree</field>
        </record>
        
        <record model="ir.ui.view" id="gnuhealth_appointment_tree">
            <field name="model">gnuhealth.appointment</field>
            <field name="inherit" ref="health.gnuhealth_appointment_tree"/>
            <field name="name">gnuhealth_appointment_tree</field>
        </record>

    </data>
</tryton>
